Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MultiGridPrinting.5", "MultiGridPrinting.5.csproj", "{A59C9EFD-5B30-4819-8640-7FE6DF36C956}"
EndProject
Global
		GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
		ReleaseGC|Any CPU = ReleaseGC|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A59C9EFD-5B30-4819-8640-7FE6DF36C956}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A59C9EFD-5B30-4819-8640-7FE6DF36C956}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A59C9EFD-5B30-4819-8640-7FE6DF36C956}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A59C9EFD-5B30-4819-8640-7FE6DF36C956}.Release|Any CPU.Build.0 = Release|Any CPU
		{A59C9EFD-5B30-4819-8640-7FE6DF36C956}.ReleaseGC|Any CPU.ActiveCfg = Release|Any CPU
		{A59C9EFD-5B30-4819-8640-7FE6DF36C956}.ReleaseGC|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
